Bug 1598402

Summary: IBus 1.5.19
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: fujiwara <tfujiwar>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: tfujiwar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF29,SystemWideChange
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-29 09:40:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2018-07-05 10:56:11 UTC
This is a tracking bug for Change: IBus 1.5.19
For more details, see: https://fedoraproject.org/wiki/Changes/IBus_1.5.19

IBus 1.5.19 will have two features.# Move the input entry on IBus emoji dialog to the input entry on each application using IBus pre-edit text so that the focus event is not changed when the emoji typing is enabled# Ctrl-Shift-u feature of typing Unicode code points is separated from Ctrl-Shift-e feature so that neither an additional dialog or popup window is needed.# Typing compose keys will have a pre-edit text

Comment 1 Jan Kurik 2018-08-14 11:05:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:13:08 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule